Subject: Re: [net-2.6 PATCH] af_packet: move strict addr_len check right before dev_[mc/unicast]_[add/del]

From: David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
Date: Wed, 03 Mar 2010 01:06:28 -0800 (PST)

From: Jiri Pirko <[email-masked]>
Date: Wed, 3 Mar 2010 10:05:13 +0100

> Wed, Mar 03, 2010 at 07:40:01AM CET, [email-masked] wrote:
>>Subject: [net-2.6 PATCH] af_packet: move strict addr_len check right before dev_[mc/unicast]_[add/del]
> 
> Dave please apply this against net-next-2.6. I see that 914c8ad2d18b is still not in
> net-2.6.

Would you relax?

I just rebased net-2.6 and net-next-2.6 after Linus took in my
changes and I just applied your regression fix to my tree and
was about to let you know I applied it.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html